<!DOCTYPE html>
<html> 
    <head>
        <title> My Webpage </title>
    </head>

    <h1> WELCOME TO MY FIRST WEBPAGE! </h1>
    <body>
        <p> <img src="picture.jpeg" width="500" height="300"> </p>
    
    <pre>
    NPM         : 1806190992
    Name        : Thalia Teresa 
    Birth Date  : June 17, 1999 
    School      : Universitas Indonesia 
    Hobby       : Baking, Singing 
    About me    : jhdsgjhdsvshdbasjldbs 
    </p>
    </pre>
    
    </body>
</html>